Page MenuHomePhabricator

Create .sql for Push Notifications tasks
Closed, ResolvedPublic

Description

Michael has some draft SQL. We need SQL for both the extension and the subscriber table.

See https://www.mediawiki.org/wiki/User:MHolloway_(WMF)/Drafts/Push_DB_Schema as a starting point.

Expected database queries per second, performance plan, and so on need to be considered.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
dr0ptp4kt updated the task description. (Show Details)Apr 29 2020, 5:24 PM
dr0ptp4kt updated the task description. (Show Details)Apr 29 2020, 5:58 PM
LGoto triaged this task as Medium priority.Apr 30 2020, 4:50 PM
LGoto moved this task from Needs triage to Upcoming on the Product-Infrastructure-Team-Backlog board.
Mholloway closed this task as Resolved.Jun 4 2020, 7:13 PM
Mholloway claimed this task.